/*
Theme Name:     DCNewsTwo
Description:    Child theme for 2015 DC Theme
Author:         J. Anthony Garwick
Template:       DCNews                             
Version:        1
*/

@import url("../DCNews/style.css");


/*---------------------------------
    Colors
	
	Dark Red #cf2233
	Light Red #e10808
	Gold #e3c777
	Dark Gray 1 #b1b4b6
	Dark Gray 2 #4d4d4f
	Dark Gray 3 #353536
	Dark Gray 4 #262626
	Gray #d1d3d4
	Light Gray 1 #f3f3f3
	Light Gray 2 #ededed
	Black #000000
	White #ffffff
---------------------------------*/

/*---------------------------------
    Ads
---------------------------------*/
.sdbrad {margin-bottom:20px !important;}
.ldbrdad {margin-bottom:20px !important;text-align:center !important;}
.ldbrdad iframe{margin: 0 auto !important;}
.ldbrdad img {max-width: 100% !important;height: auto !important;}
.ldbrdad ins {width: 728px !important; height: 90px !important;}
.topperad {margin-top:10px !important;text-align:right !important;}
.topperad iframe{margin: 0 auto !important;}
.topperad img {max-width: 100% !important;height: auto !important;}
.topperad ins {width: 468px !important; height: 60px !important;}
/*---------------------------------
    Header
---------------------------------*/
.header-content {background-image:none;width:1160px;margin: 0 auto;}
#theme-header {width:100% !important;}
.post-views {display:none !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav {min-height: 40px !important;}
#main-nav ul li a {height: 40px !important;line-height: 40px !important;}
#main-nav ul li .mega-menu-item a {height: 155px !important;line-height: 30px !important;display:inline !important;} 
#main-nav ul.sub-menu a {line-height:1em !important;}
#main-nav ul li.mega-menu .mega-menu-block {top:40px !important;}
#main-nav ul.sub-menu {top:40px !important;}
#main-nav ul li {height:40px !important;}
#main-nav ul.sub-menu li {height:auto !important;}

/*---------------------------------
    Sidebar
---------------------------------*/
#dc_jqaccordion_widget-2-item ul a, #dc_jqaccordion_widget-3-item ul a {padding: 7px 15px !important;font-weight: normal !important;font-size:1em !important;}
.sidebar-narrow {border-right: 1px solid #d1d3d4 !important;border-left: 1px solid #d1d3d4 !important;}
#crumbs, .woocommerce-breadcrumb {border-bottom: 1px solid #d1d3d4 !important;}
#crumbs span.current, .woocommerce-breadcrumb span.current {color:#cf2233 !important;font-size:1.15em !important;}
.widget-top {padding-bottom: 5px !important;border-bottom:none !important;padding-top: 7px !important;border-top: 7px solid #b1b4b6 !important;}
.Weather-Widget-One .widget-container li {background: none !important;}
.weather-widget-one .wwo-front-footer a, .weather-widget-one .wwo-forecast-footer a {display:none !important;}
.wwo-front-location p {font-weight:bold !important;padding-top:20px !important;font-size:1.25em !important;color:#4d4d4f !important;}
.weather-widget-one .wwo-front-icon {margin-top:50px !important;}
.gpoll_poll_widget .widget-container li {background:none !important;}
.red .gpoll_ratio_box {background-color:#cf2233 !important;border-radius:0 !important;}
.gpoll_bar {background: rgba(0, 0, 0, 0.2) !important;}
.red .gpoll_bar_juice {border-radius:0 !important;box-shadow:none !important;background-image:none !important;background-color:#d0182c !important;}
.red .gpoll_bar_juice::after {background-image:none !important;}
.red .gpoll_bar_count {text-shadow:none !important;}
.sidebar .widget-counter {margin-bottom:30px;}
/*---------------------------------
    Content
---------------------------------*/
.post-title {line-height:38px !important;}
.post-box-title {line-height:22px !important;} 
/*---------------------------------
    Footer
---------------------------------*/
footer {box-shadow: 0px -7px 0px rgba(0, 0, 0, 0.3) !important;}
.footer-bottom {background-color:#000000 !important;}
.footer-bottom .container {border: 0 !important;}
/*---------------------------------
    Shortcodes/Styles
---------------------------------*/
.entry a:link {color: #cf2233 !important;}
.entry a:visited {color: #cf2233 !important;}
.entry a:hover {color: #e10808 !important;}
.entry a:active {color: #e10808 !important;}
a.more-link:link {color: #ffffff !important;}
a.more-link:visited {color: #ffffff !important;}
a.more-link:hover {color: #ffffff !important;}
a.more-link:active {color: #ffffff !important;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6  {font-family: 'Titillium Web', sans-serif !important;}
.entry h3 {font-weight:bold !important;color:#cf2233 !important;line-height:1.2em !important;}
.entry h4, .entry h5 {line-height:1.5em !important;}
.entry h6 {line-height:1.2em !important;}
.divider {background: url("images/stripe2.png") repeat scroll 0% 0% transparent !important;margin-bottom:0px !important;} /* #b1b4b6 */
.group_items-box, .group_items-box .group_items, .group_items-box .scroll-item, .scroll-box-wide .group_items-box, .scroll-box-wide .group_items, .scroll-box-wide.scroll-box .scroll-item {height: 230px !important;}
.recent-box .recent-item {height: 230px !important;}
.su-box {margin-left:10px !important;float:right !important;}
.dcbox1 {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;border:7px solid #cf2233 !important;color:#333333 !important;max-width:300px !important;}
.dcbox1 .su-box-title {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#cf2233 !important;background-color:#ffffff !important;text-transform:uppercase !important;padding:0.75em 1em !important;}
.dcbox1 .su-box-content {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#333333 !important;background-color:#ffffff !important;padding:0.25em 1em 1em 1em !important;}
.dcbox2 {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;border:7px solid #e3c777 !important;color:#333333 !important;max-width:300px !important;}
.dcbox2 .su-box-title {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#333333 !important;background-color:#ffffff !important;padding:0.25em .5em !important;font-weight:bold !important;font-size:1.5em !important;line-height:2em !important;}
.dcbox2 .su-box-content {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#333333 !important;background-color:#ffffff !important;padding:0.25em 1em 1em 1em !important;}
.dcbox3 {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;border:7px solid #cf2233 !important;color:#333333 !important;float:none !important;margin-left:0px !important;}
.dcbox3 .su-box-title {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#ffffff !important;background-color:#cf2233 !important;padding:0.75em 1em !important;}
.dcbox3 .su-box-content {-moz-border-radius: 0px !important;-webkit-border-radius: 0px !important;-khtml-border-radius: 0px !important;border-radius: 0px !important;color:#ffffff !important;background-color:#cf2233 !important;padding:0.25em 1em 1em 1em !important;}
.dcbox3 a:link {color: #e3c777 !important;}
.dcbox3 a:visited {color: #e3c777 !important;}
.dcbox3 a:hover {color: #ffffff !important;}
.dcbox3 a:active {color: #ffffff !important;}
.webContTxt {font-weight:bold !important;font-size:1em !important;color:#e10808 !important;}
.entry table td a:link {color: #cf2233 !important;}
.entry table td a:visited {color: #cf2233 !important;}
.entry table td a:hover {color: #e10808 !important;}
.entry table td a:active {color: #e10808 !important;}
.entry table th {background: #b1b4b6 !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-weight:bold !important;font-size:1.25em !important;text-align:left !important;text-shadow:none !important;text-transform:capitalize !important;}
.entry table td {background: none repeat scroll 0% 0% #dcddde !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-size:1em !important;}
.entry .whtTbl table {margin: 0 0 1.5em 0 !important;border-collapse: collapse !important;}
.entry .whtTbl table td a:link {color: #cf2233 !important;}
.entry .whtTbl table td a:visited {color: #cf2233 !important;}
.entry .whtTbl table td a:hover {color: #e10808 !important;}
.entry .whtTbl table td a:active {color: #e10808 !important;}
.entry .whtTbl table th {background: #b1b4b6 !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-weight:bold !important;font-size:1.25em !important;text-align:left !important;text-shadow:none !important;text-transform:capitalize !important;padding: 1em !important;}
.entry .whtTbl table td {background: none repeat scroll 0% 0% #ffffff !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-size:1em !important;padding: 0.5em 1em !important;}
.su-table th {background: #b1b4b6 !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-weight:bold !important;font-size:1.25em !important;text-align:left !important;text-shadow:none !important;text-transform:capitalize !important;}
.su-table td {background: none repeat scroll 0% 0% #dcddde !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;font-size:1em !important;}
.su-table .su-even td {background: none repeat scroll 0% 0% #dcddde !important;color:#262626 !important;font-family: 'Titillium Web', sans-serif !important;}
.post-62 .su-table th {border:none !important;}
.post-62 .su-table td {padding: 0.25em 0em !important;text-align:center !important;}
blockquote::before, blockquote::after {content: "" !important; margin-left:0 !important;margin-top:0 !important;float: left !important;width:0 !important;}
blockquote {border-top: 10px solid #b1b4b6 !important;font-style:italic !important;font-size:1.15em !important;line-height:1.25em !important;padding:0.5em 0em !important;margin:0 !important;}
.su-pullquote {float: left !important;border-top: 10px solid #b1b4b6 !important;border-right:none !important;font-style:italic !important;font-size:1.25em !important;width: 40% !important;}
.su-quote-style-default::before, .su-quote-style-default::after {background-image:none !important;}
.su-quote-style-default {border-top: 10px solid #b1b4b6 !important;font-style:italic !important;font-size:1.25em !important;padding:0.5em 0em !important;margin-top:1em !important;}
.su-label-type-info {background-color:#3B3B3B !important;padding:5px !important;font-size:0.9em !important;}
.su-label-type-info a:link {color: #F7EA02 !important;}
.dcsidevid {float:right !important;}
.category-departments .su-row {margin-bottom: 1em !important;}
h2.cat-box-title {z-index:100 !important;}
.pgHdrs img {max-width: 100% !important;height: auto !important;}
.page-head {max-height:140px !important;}
.bgwhite {background-color:#ffffff !important;}
.grayh2 {background-color:#4c4d4f !important;color:white !important;font-size:1.2em !important;padding:7px !important;}
.grayh2b {background-color:#4c4d4f !important;color:white !important;padding:7px !important;}
.redh2 {background-color:#cf2233 !important;color:white !important;font-size:2.3em !important;padding:18px !important;}
.su-posts-teaser-loop .su-post-thumbnail {width:380px !important;height:202px !important;}
/*  DESKTOP  : FULL */
@media only screen and ( max-width: 1219px ){
/*---------------------------------
    Header
---------------------------------*/
header#theme-header {width:100% !important;}.header-content {width:945px !important;margin: 0 auto !important;}
.topperad {text-align:right !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav ul li {font-size:14px !important;}
/*---------------------------------
    Sidebar Narrow
---------------------------------*/
.sidebar-narrow {display: block !important;margin-bottom:20px !important; width:210px !important;}
.sidebar {display: block !important;overflow: hidden !important;}
}	

/* DESKTOP  : 1200px */
@media only screen and (max-width: 1200px) and (min-width: 986px){
/*---------------------------------
    Header
---------------------------------*/
header#theme-header {width:100% !important;}.header-content {width:1100px !important;}
.topperad {text-align:center !important;}
.logo img {max-width: 80% !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav {min-height: 50px !important;}
#main-nav ul li {height: 50px !important;}
#main-nav ul li a {height: 50px !important;line-height: 50px !important;}
#main-nav ul.sub-menu a {line-height:1em !important;}
#main-nav ul li.mega-menu .mega-menu-block {top:50px !important;}
/*---------------------------------
    Sidebar Narrow
---------------------------------*/
.sidebar-narrow {display: block !important;margin-bottom:20px !important; width:210px !important;}
.sidebar {display: block !important;overflow: hidden !important;}
}

/* TABLET  : 768px */
@media only screen and (max-width: 985px) and (min-width: 768px){
/*---------------------------------
    Header
---------------------------------*/
	header#theme-header {width:100% !important;}.header-content {width:730px !important;margin: 0 auto !important;}
.topperad {text-align:center !important;}
.logo img {max-width: 75% !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav {min-height: 50px !important;}
#main-nav ul li {height: 50px !important;}
#main-nav ul li a {height: 50px !important;line-height: 50px !important;}
#main-nav ul.sub-menu a {line-height:1em !important;}
#main-nav ul li.mega-menu .mega-menu-block {top:50px !important;}
/*---------------------------------
    Sidebar Narrow
---------------------------------*/
.sidebar-narrow {display: block !important;margin-bottom:20px !important; width:210px !important;}
.sidebar {display: block !important;overflow: hidden !important;}
}

/*  Phone  : 480px */
@media only screen and (max-width: 767px) and (min-width: 480px){
/*---------------------------------
    Header
---------------------------------*/
	header#theme-header {width:100% !important;}.header-content {width:410px !important;margin: 0 auto !important;}
.topperad {text-align:center !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav {min-height: 50px !important;}
#main-nav ul li {height: 50px !important;}
#main-nav ul li a {height: 50px !important;line-height: 50px !important;}
#main-nav ul.sub-menu a {line-height:1em !important;}
#main-nav ul li.mega-menu .mega-menu-block {top:50px !important;}
/*---------------------------------
    Sidebar Narrow
---------------------------------*/
.sidebar-narrow {display: block !important;margin-bottom:20px !important; width:210px !important;}
.sidebar {display: block !important;overflow: hidden !important;}
}

/* Phone  : 320px */
@media only screen and (max-width: 479px){
/*---------------------------------
    Header
---------------------------------*/
	header#theme-header {width:100% !important;}.header-content {width:280px !important;margin: 0 auto !important;}
.topperad {text-align:center !important;}
.logo img {height: 75% !important;}
/*---------------------------------
    Navbar
---------------------------------*/
#main-nav {min-height: 50px !important;}
#main-nav ul li {height: 50px !important;}
#main-nav ul li a {height: 50px !important;line-height: 50px !important;}
#main-nav ul.sub-menu a {line-height:1em !important;}
#main-nav ul li.mega-menu .mega-menu-block {top:50px !important;}
/*---------------------------------
    Sidebar Narrow
---------------------------------*/
.sidebar-narrow {display: block !important;margin-bottom:20px !important; width:210px !important;}
.sidebar {display: block !important;overflow: hidden !important;}
/*---------------------------------
    Home Page Mobile Sidebar Ads Positioning
---------------------------------*/
#text-6 {width:300px;height:381px;position:absolute !important;top:0 !important;left:0 !important;}
#text-html-widget-4 {width:300px;height:256px;position:absolute !important;top:406px !important;left:0 !important;}
.home #main-content {padding-top:690px !important;}
}